EZ_GetDnDDropLocation(3)

NAME
EZ_GetDnDDropLocation - return the location of the last DnD drop

SYNOPSIS
#include <EZ.h>

void  EZ_GetDnDDropLocation(int *x_return, int *y_return,
         int *abs_x_return, int *abs_y_return)

ARGUMENTS
x_return, y_return Specify the return for the location of the last DnD drop, relative to the upper-left corner of the window of the drop site.

abs_x_return, abs_y_return Specify the return for the location of the last DnD drop, relative to the upper-left corner of the root window.

DESCRIPTION

EZ_GetDnDDropLocation returns the location of the last DnD drop.

SEE ALSO
EZ_WidgetAddDnDDataDecoder(3),EZ_WidgetAddDnDDataEncoder(3)
EZ_ItemAddDnDDataDecoder(3),EZ_ItemAddDnDDataEncoder(3)